{
  "arch": "x86_64",
  "build": "py37_0",
  "build_number": 0,
  "depends": [
    "astropy >=1.1",
    "glue-core >=0.13",
    "matplotlib",
    "numpy >=1.9",
    "pyopengl",
    "pyqt >=5.6,<6.0a0",
    "python >=3.7,<3.8.0a0",
    "qtpy",
    "scipy"
  ],
  "license": "BSD 3-Clause",
  "name": "glue-vispy-viewers",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1530877421089,
  "version": "0.10"
}